Changeset 72995 in spip-zone


Ignore:
Timestamp:
May 24, 2013, 8:11:36 PM (9 years ago)
Author:
cedric@…
Message:

utiliser spip_clearstatcache() qui tient compte de la version de PHP.

Location:
_core_/branches/spip-3.0/plugins/compresseur
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • _core_/branches/spip-3.0/plugins/compresseur/inc/compresseur_concatener.php

    r72562 r72995  
    126126                        // ecrire
    127127                        ecrire_fichier($nom_tmp,$fichier,true);
    128                         clearstatcache(true,$nom_tmp);
     128                        spip_clearstatcache(true,$nom_tmp);
    129129                        // ecrire une version .gz pour content-negociation par apache, cf. [11539]
    130130                        ecrire_fichier("$nom_tmp.gz",$fichier,true);
     
    138138                                        // ecrire
    139139                                        ecrire_fichier($nom,$fichier,true);
    140                                   clearstatcache(true,$nom);
     140                                  spip_clearstatcache(true,$nom);
    141141                                        // ecrire une version .gz pour content-negociation par apache, cf. [11539]
    142142                                        ecrire_fichier("$nom.gz",$fichier,true);
  • _core_/branches/spip-3.0/plugins/compresseur/inc/compresseur_minifier.php

    r72562 r72995  
    254254                  if (is_string($file)){
    255255                          ecrire_fichier ($file, $cc, true);
    256                           clearstatcache(true,$file);
     256                          spip_clearstatcache(true,$file);
    257257                          ecrire_fichier ("$file.gz", $cc, true);
    258258                    $content = $file;
  • _core_/branches/spip-3.0/plugins/compresseur/paquet.xml

    r72767 r72995  
    22        prefix="compresseur"
    33        categorie="performance"
    4         version="1.8.5"
     4        version="1.8.6"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.1.*]"
Note: See TracChangeset for help on using the changeset viewer.